Public Class Form1
    Dim A As Byte
    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        A = MsgBox("Горит быстро?", 36, "Первый вопрос")
        If A = 6 Then Раствор() Else Нити()
    End Sub
    Sub Раствор()
        A = MsgBox("Растворяется в ацетоне?", 36, "Второй вопрос")
        If A = 6 Then ListBox1.Items.Add("3.Ацетатное волокно") Else ListBox1.Items.Add("1.Хлопок")

    End Sub
    Sub Нити()
        A = MsgBox("Из расплава можно вытянуть нити?", 36, "Второй вопрос")
        If A = 6 Then Запах() Else ListBox1.Items.Add("2.Шерсть")
    End Sub
    Sub Запах()
        A = MsgBox("При горении ощущается запах?", 36, "Третий вопрос")
        If A = 6 Then ListBox1.Items.Add("4.Капрон") Else  ListBox1.Items.Add("5.Лавсан")
    End Sub
End Class
